<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnOrderHystoryAndDetails</name>
   <tag></tag>
   <elementGuidId>30946874-5434-4c76-ba39-b16bf9208c28</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Orders&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='center_column']//a[@title='Orders']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>0f70510d-094f-4f4b-9ef1-033325fe0803</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Order history and details</value>
      <webElementGuid>0f5599e3-836d-4ca1-8d5a-981cdc8d01a6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[@class=&quot;row addresses-lists&quot;]/div[@class=&quot;col-xs-12 col-sm-6 col-lg-4&quot;]/ul[@class=&quot;myaccount-link-list&quot;]/li[1]/a[1]/span[1]</value>
      <webElementGuid>cc020bcc-e53c-41b3-8023-1e38a9bcc668</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div/div/ul/li/a/span</value>
      <webElementGuid>05d5cc29-457a-4526-b8bf-8abcae6ac3a7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My account'])[2]/following::span[1]</value>
      <webElementGuid>c37c9397-da61-4507-bbbf-b6d45b991c01</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My account'])[1]/following::span[1]</value>
      <webElementGuid>eae9a344-3044-4865-95e1-0f4d6192792c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My credit slips'])[1]/preceding::span[1]</value>
      <webElementGuid>1b62cdac-ebd8-4d58-a205-0bdcfb582ace</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My addresses'])[1]/preceding::span[2]</value>
      <webElementGuid>55c9d4de-e1f7-43f8-b720-304e886d24ab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Order history and details']/parent::*</value>
      <webElementGuid>4a86cffe-2731-4c93-902d-cb9c26b9346c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/a/span</value>
      <webElementGuid>b05e0dac-5735-4dcc-a1fb-a0df557acb33</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'Order history and details' or . = 'Order history and details')]</value>
      <webElementGuid>b666d7fd-0137-43d0-85bf-89d36db3da0a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
